@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700&display=swap');
/*** Variables ***/
html, body {
    padding: 0;
    margin: 0;
    width: 100% !important;
    min-width: auto !important;
}
html {
    font: 400 100%/1.5 'Open Sans', Arial, Helvetica, sans-serif;
    color: #223654;
}
body {
    background: #fff;
}
p, ul {
    font-family: 'Open Sans', sans-serif;
    font-size: 1rem;
    margin-top: 0;
    margin-bottom: 1.5rem;
}
a {
    color: #095797;
    text-decoration: underline;
    background-color: transparent;
}
a:hover, a:active {
    color: #3374CC;
    text-decoration: none;
    background-color: transparent;
}
.text-center{
	text-align:center;
}
.visuallyHidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
.clearfix:after {
    content: " ";
    display: table;
    clear: both;
}
.mobile {
    display: block;
}
@media screen and (min-width: 1000px) {
    .mobile {
        display: none;
    }
}
.desktop {
    display: none;
}
@media screen and (min-width: 1000px) {
    .desktop {
        display: block;
    }
}
.cacher {
    display: none !important;
}
.decacher {
    display: block;
}
/***********************
    Grille Fluide
***********************/
.contenu-fluide {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    box-sizing: border-box
}
@media screen and (min-width: 1000px) {
    .contenu-fluide {
        padding-right: 0;
        padding-left: 0;
    }
}
.flex, .d-flex {
    display: -ms-flexbox !important;
    display: -webkit-box !important;
    display: flex !important;
}
.align-items-center {
    -ms-flex-align: center !important;
    -webkit-box-align: center !important;
    align-items: center !important;
}
.justify-content-end {
    -ms-flex-pack: end !important;
    -webkit-box-pack: end !important;
    justify-content: flex-end !important;
}
.justify-content-start {
    -ms-flex-pack: start !important;
    -webkit-box-pack: start !important;
    justify-content: flex-start !important;
}
.ligne {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
/***********************
     Spécificité PIV
***********************/
.piv {
    background: #095797;
    color: #fff;
    margin-bottom: 2em;
}
#pivImage {
    max-height: 4.5rem;
    max-width: 12.5rem;
}
.piv *, .piv--blanc * {
    padding: 0;
    margin: 0;
    font-family: 'Roboto', sans-serif;
    font-size: 1em;
    font-size: 16px;
}
.piv--blanc {
    background: #fff;
    color: #000;
    border-top: 8px solid #095797;
    margin-bottom: 2em;
}
.piv ul.listePiv, .piv--blanc ul.listePiv {
    list-style: none;
}
.piv a {
    color: #fff;
    text-decoration: none;
}
.piv a:hover {
    text-decoration: underline;
}
.piv--blanc a {
    color: #000;
    text-decoration: none;
}
.piv--blanc a:hover {
    text-decoration: underline;
}
.piv #lienOuvre, .piv--blanc #lienOuvre {
    z-index: 99;
    width: 40px;
    height: 40px;
    text-align: center;
    margin-top: 0.2rem;
}
@media screen and (min-width: 1000px) {
    .piv #lienOuvre, .piv--blanc #lienOuvre {
        margin-right: 0.7rem;
        margin-top: 0.4rem;
    }
}
.piv #lienOuvre img, .piv--blanc #lienOuvre img {
    width: 60%;
}
.piv .titreM, .piv--blanc .titreM {
    padding-bottom: 2%;
}
@media screen and (min-width: 400px) {
    .piv .titreM, .piv--blanc .titreM {
        width: calc(100% - 160px);
    }
}
@media screen and (min-width: 460px) {
    .piv .titreM, .piv--blanc .titreM {
        width: calc(100% - 200px);
    }
}
@media screen and (min-width: 568px) {
    .piv .titreM, .piv--blanc .titreM {
        width: 100%;
    }
}
.contenu-fixe {
    width: 100%;
	margin: auto;
    /* Ajoutez vos breakpoint */
}
@media screen and (min-width: 576px) {
    .contenu-fixe {
        max-width:540px;
    }
}
@media screen and (min-width: 768px) {
    .contenu-fixe {
        max-width:720px;
    }
}
@media screen and (min-width: 992px) {
    .contenu-fixe {
        max-width:960px;
    }
}
@media screen and (min-width: 1200px) {
    .contenu-fixe {
        max-width: 1140px;
        margin: auto;
        padding-left: 0;
    }
}
.zone1, .zone2, .zone3 {
    position: relative;
    width: 100%;
}
/* Zone du logo */
.zone1 {
    -ms-flex: 0 0 45%;
    -webkit-box-flex: 0;
    flex: 0 0 45%;
    max-width: 45%;
}
@media screen and (min-width: 568px) {
    .zone1 {
        -ms-flex: 0 0 40%;
        -webkit-box-flex: 0;
        flex: 0 0 40%;
        max-width: 40%;
    }
}
@media screen and (min-width: 768px) {
    .zone1 {
        -ms-flex: 0 0 23%;
        -webkit-box-flex: 0;
        flex: 0 0 23%;
        max-width: 23%;
    }
}
@media screen and (min-width: 1000px) {
    .zone1 {
        max-width: 23%;
        max-height: 72px;
    }
}
.zone1 img {
    width: 100%;
}
/* Zone du titre */
.zone2 {
    -ms-flex: 0 0 15%;
    -webkit-box-flex: 0;
    flex: 0 0 15%;
    max-width: 15%;
	font-weight: normal;
}
@media screen and (min-width: 568px) {
    .zone2 {
        -ms-flex: 0 0 20%;
        -webkit-box-flex: 0;
        flex: 0 0 20%;
        max-width: 20%;
    }
}
@media screen and (min-width: 768px) {
    .zone2 {
        -ms-flex: 0 0 35%;
        -webkit-box-flex: 0;
        flex: 0 0 35%;
        max-width: 35%;
    }
}
@media screen and (min-width: 868px) {
    .zone2 {
        -ms-flex: 0 0 35%;
        -webkit-box-flex: 0;
        flex: 0 0 35%;
        max-width: 35%;
    }
}
@media screen and (min-width: 1000px) {
    .zone2 {
        -ms-flex: 0 0 45%;
        -webkit-box-flex: 0;
        flex: 0 0 45%;
        max-width: 45%;
    }
}
@media screen and (min-width: 1000px) {
    .zone2 .identite {
        width: 100%;
    }
}
/* Zone de navigation */
.zone3 {
    -ms-flex: 0 0 35%;
    -webkit-box-flex: 0;
    flex: 0 0 35%;
    max-width: 35%;
}
@media screen and (min-width: 1000px) {
    .zone3 {
        -ms-flex: 0 0 30%;
        -webkit-box-flex: 0;
        flex: 0 0 30%;
        max-width: 30%;
    }
}
.zone3 a {
    font-size: 0.8em;
	font-weight: normal;
}
/* Menu mobile */
/* @media screen and (max-width: 1000px) {
  .toggle_btn {
    height: 40px;
    width: 40px;
    position: relative;
    float: right;
    margin-right: 10px;
    margin-top: 5px;
    cursor: pointer;
    z-index: 99;
  }
  .toggle_btn span {
    height: 3px;
    background: #fff;
    width: 25px;
    position: absolute;
    top: 15px;
    left: 10px;
    border-radius: 100px;
  }
  .toggle_btn span:before, .toggle_btn span:after {
    content: '';
    height: 3px;
    background: #fff;
    width: 100%;
    position: absolute;
    left: 0;
    top: -8px;
    border-radius: 100px;
  }
  .toggle_btn span:after {
    top: 8px;
  }
  .toggle_btn_open span {
    height: 0;
  }
  .toggle_btn_open span:before, .toggle_btn_open span:after {
    content: '';
    height: 4px;
    background: #fff;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0px;
    border-radius: 100px;
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
  }
  .toggle_btn_open span:after {
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }
  .toggle_btn_open span,
  .toggle_btn_open span:before,
  .toggle_btn_open span:after {
    background: #fff;
  }
  .piv--blanc .toggle_btn span,
  .piv--blanc .toggle_btn_open span,
  .piv--blanc .toggle_btn span:before,
  .piv--blanc .toggle_btn_open span:before,
  .piv--blanc .toggle_btn span:after,
  .piv--blanc .toggle_btn_open span:after {
    background: #000;
  }
  .menu_mobile {
    padding-bottom: 5px;
    padding-top: 72px;
    background-color: #08416f;
    border-left: 3px solid #095797;
    width: 700px;
    position: absolute;
    right: -500px;
    top: 0;
    z-index: 90;
  }
  .menu_mobile--site {
    /*Personnalisez le menu de votre site mobile 
    background-color: #08416f;
  }*/
.menu_mobile--piv {
    /*Personnalisez le menu de votre site mobile */
    /*background-color: #08497f;
    border-top: 1px solid #fff;*/
}
.menu_mobile--piv a {
	margin : 5px 0;
}
@media only screen and (min-width: 768px) {
	.menu_mobile--piv {
		display: flex;
	}
	.menu_mobile--piv a{
		margin: 0 5px;
	}
}
.piv--blanc .menu_mobile {
    background: #ebebeb;
    border: none;
    padding-bottom: 0;
}
.piv--blanc .menu_mobile--site {
    /*Personnalisez le menu de votre site mobile */
    background: #ebebeb;
}
.piv--blanc .menu_mobile--site a {
    color: black;
}
.piv--blanc .menu_mobile--piv {
    /*Personnalisez le menu de votre site mobile */
    background-color: transparent;
    border-top: none;
}
.menu_mobile > div{
	padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 20px;
}
.menu_mobile a {
    color: #fff;
    text-align: left;
    display: block;
    text-decoration: none;
}
.nav {
    display: block;
    -webkit-transition-duration: 0.2s;
    transition-duration: 0.2s;
}
.nav_open {
    display: block;
    -webkit-transition-duration: 0.2s;
    transition-duration: 0.2s;
}
.menu_mobile a {
    text-align: left;
    display: block;
    text-decoration: none;
}
.rangee-footer {
    background-color: #223654;
    color: #fff;
    padding-top: 20px;
    padding-bottom: 30px;
    margin-top: 3rem;
    -webkit-font-smoothing: antialiased;
}
.rangee-footer > .contenu-fixe > .d-flex{
	align-items: flex-start;
}
@media screen and (max-width:767px) {
	.rangee-footer > .contenu-fixe > .d-flex{
		display: block !important;
	}
}
.rangee-footer > .contenu-fixe > .d-flex > .col{
	-ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
@media only screen and (min-width: 768px) {
	.rangee-footer > .contenu-fixe > .d-flex > .col{
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}
}
@media only screen and (min-width: 992px) {
	.rangee-footer > .contenu-fixe > .d-flex > .col{
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}
}
.rangee-footer h3 {
	color: #fff;
    font-family: "Open Sans",sans-serif;
    padding-bottom: 0;
    margin-top: 40px;
    margin-bottom: 8px;
    font-size: 16px;
    font-weight: 700;
	padding-left: 5px;
    border-bottom: 0;
}
.rangee-footer a {
    color: #fff;
    font-size: 0.8rem;
    text-decoration: none;
}
.rangee-footer ul {
    list-style: none;
    padding-inline-start: 0px;
}
.rangee-footer .iconesHorizontal li {
    flex-basis: auto;
    margin: 0 9px;
}
.rangee-footer .iconesHorizontal img {
    margin-top: 4px;
    max-height: 27px;
	max-width: 34px;
	margin-right: 15px;
}
.iconesHorizontal {
    align-items: center;
}
.pivFooter {
    text-align: center;
    padding-top: 40px;
	padding-bottom: 12px;
    /*font-family: 'Roboto', sans-serif;*/
	font-family: 'Open Sans', sans-serif;
    font-size: 16px;
}
.pivFooter ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.pivFooter ul li {
    padding: 0 15px 10px;
    font-size: 14px;
}
@media only screen and (min-width: 1000px) {
    .pivFooter ul li {
        display: inline-block;
        margin: 0;
        margin-right: 10px;
    }
}
.pivFooter a {
    color: #095797;
	text-decoration:none;
}
.pivFooter a:hover, .pivFooter a:focus{
	text-decoration:underline;
}
.pivFooter #credit{
	padding: 10px 0px;
}
.pivFooter small {
    font-size: 14px;
}
.pivFooter small a {
    color: #095797;
    text-decoration: none;
}
.pivFooter #logo img{
	max-width:96px;
	height:35px;
}
.pivFooter #logo{
	/*padding: 15px 0;*/
}
#flecheHaut {
    display: none;
    position: fixed;
    bottom: 90px;
    right: 30px;
    z-index: 99;
    cursor: pointer;
    width: 40px;
    height: 40px;
    background-color: #095797;
    align-items: center;
    justify-content: center;
    -moz-box-shadow: 0px 3px 6px rgba(34,54,84,0.29);
    -webkit-box-shadow: 0px 3px 6px rgb(34 54 84 / 29%);
    box-shadow: 0px 3px 6px rgb(34 54 84 / 29%);
}
#flecheHaut.show{
	display: flex;
}
#flecheHaut img {
  	width: 16px;
	height: 20px;
}
#newPiv div#wrapper, #newPiv div.wrapper {
    width: 100%;
    /*max-width: 1000px;*/
    padding: 0 15px;
    box-sizing: border-box;
    position: relative;
    margin: 0 auto;
    text-align: left;
}
@media screen and (min-width:576px) {
	#newPiv div#wrapper, #newPiv div.wrapper {
		max-width: 540px;
	}
}
@media screen and (min-width:768px) {
	#newPiv div#wrapper, #newPiv div.wrapper {
		max-width: 720px;
	}
}
@media screen and (min-width:992px) {
	#newPiv div#wrapper, #newPiv div.wrapper {
		max-width: 960px;
	}
}
@media screen and (min-width:1000px) {
    #newPiv div#wrapper, #newPiv div.wrapper {
        padding: 0;
    }
}
@media screen and (min-width:1200px) {
	#newPiv div#wrapper, #newPiv div.wrapper {
		max-width: 1140px;
    }
}
form {
    max-width: 526px;
}
input[type="text"], input[type="email"] {
    height: 40px;
}
input[type="text"], textarea, select, input[type="email"] {
    margin-bottom: 0;
    color: #223654;
    font-size: 1rem;
    padding: 8px;
    border: 1px solid #808a9d;
    box-sizing: border-box;
}
@media screen and (max-width:767px) {
    input[type="text"], textarea, select, input[type="email"] {
        width: 100%;
		max-width:100%!important;
    }
    .wrapper, .codePostal, .province {
        display: block;
        margin-bottom: 1.5rem;
    }
}
@media screen and (min-width:768px) {
    .max340 {
        width: 340px;
    }
    .wrapper input, .w100 {
        width: 100%;
    }
	.wrapper #nous_joindre input{
		width: auto;
	}
    .w247 {
        width: 247px;
    }
    .w154 {
        width: 154px;
    }
}
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    padding: 0 0 0 0.7rem;
    background-position: calc(100% - 14px) calc(0.5em + 8px), calc(100% - 10px) calc(0.5em + 0px), 100% 0;
    background-image: url(https://www.quebec.ca/typo3conf/ext/gabarit_pgu/Resources/Public/Images/Templates/crochet-bas.svg?v=1);
    background-size: 0.75em 0.75em;
    background-repeat: no-repeat;
    height: 2.5rem;
}
select[multiple] {
	height: auto;
}
@media screen and (min-width:768px) {
	.wrapper #nous_joindre select{
		max-width: 252.4px;
		display: block;
	}
}
input[type="text"]:focus, textarea:focus, select:focus, input[type="email"]:focus {
    color: #495057;
    background-color: #fff;
    border: 2px solid #5b6476;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgb(0 123 255 / 25%);
    transition: all .3s ease;
}
.error {
    color: #d6330b;
    font-weight: 400
}
.error + .precision {
    display: none
}
input.error, input.error:focus, select.error, select.error:focus {
    border: 2px solid #d6330b;
    box-shadow: none;
    display: block
}
/*
input:invalid:focus, textarea:invalid:focus{
	    border: 3px solid #cb381f;
    box-shadow:none;
}*/
fieldset {
    min-width: 0;
    padding: 0;
    margin: 0;
    border: 0;
}
label, fieldset legend {
    font-weight: bold;
    padding-bottom: 4px;
    display: block;
}
fieldset legend {
    margin-bottom: 0.5rem;
}
fieldset label {
    font-weight: normal;
    margin: 0.5rem 0;
    display: inline-block;
}

fieldset .select-all label{
	margin : 0;
}
.precision {
    font-size: 14px;
    color: #223654;
    display: block;
    font-weight: 400;
    margin-top: 6px;
}
form .required{
	color: #CB381F;
}
/* typo */
h1 {
    font-family: Roboto;
    font-size: 48px;
    line-height: 54px;
    font-weight: bold;
    color: #223654;
    margin-top: 72px;
    margin-bottom: 32px;
}
@media (max-width: 1200px) {
    h1 {
        font-family: Roboto;
        font-size: 36px;
        line-height: 40px;
        font-weight: bold;
        color: #223654;
        margin-top: 48px;
        margin-bottom: 16px;
    }
}
h1:after {
    content: "";
    display: block;
    margin: 0px;
    width: 48px;
    padding-top: 4px;
    border-bottom: 4px solid #F09686;
}
h2 {
    font-family: Roboto;
    font-size: 35px;
    line-height: 40px;
    font-weight: bold;
    color: #223654;
    margin-top: 48px;
    margin-bottom: 16px;
}
@media (max-width: 1200px) {
    h2 {
        font-family: Roboto;
        font-size: 29px;
        line-height: 32px;
        font-weight: bold;
        color: #223654;
        margin-top: 48px;
        margin-bottom: 16px;
    }
}
h3{
	font-size: 19.2px;
    line-height: 2.25rem;
}
div.avis-qc {
    border: 1px solid #C5CAD2;
    opacity: 1;
    margin: 48px 0;
    display: flex;
}
div.avis-qc div.avis-icone {
    padding: 24px 8px;
    border-width: 1px 0 1px 1px;
    min-width: calc(2.5rem - 16px);
    max-width:24px;
    flex-grow: 1;
}
div.avis-qc div.avis-icone.general {
    background-color: #dae6f0;
}
div.avis-qc div.avis-contenu {
    padding: 24px 40px 24px 16px;
    flex-grow: 1;
}
div.avis-qc div.avis-contenu p, div.avis-qc div.avis-contenu li {
    word-break: break-word;
    font-size: 0.875rem;
    line-height: 1.25rem;
    margin: 0;
    padding: 0;
}
div.avis-qc div.avis-contenu ul {
    margin-bottom: 0;
}
div.avis-qc div.avis-contenu p.avis-titre {
    font-weight: 700;
}
span.aster_mention {
    font-weight: regular;
    font-size: 0.875rem;
    color: #cb381f;
}
span.aster_champ {
    color: #cb381f;
    font-size: 1rem;
    font-weight: bold;
}
.btn {
    font-family: "Open Sans";
    font-size: 16px;
    font-weight: bold;
    /* si Compact font-weight: 600; */
    line-height: 24px;
    display: inline-block;
    box-sizing: border-box;
    min-width: 112px;
    /* si Compact min-width: 48px; */
    padding: 14px 22px;
    /* si Compact padding: 7px 15px; */
    transition: all 0.24s ease-in-out;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    border: 2px solid transparent;
    /* si Compact border: 1px solid transparent; */
    border-radius: 0;
    /* si Arrondi border-radius: 4px; */
	cursor:pointer;
}
.btn.btn-primary {
    color: #fff;
    border-color: #095797;
    background-color: #095797;
    box-shadow: 0 1px 4px rgba(34, 54, 84, 0.16);
}
.btn.btn-primary:hover {
    border-color: #156bb2;
    background-color: #156bb2;
}
.btn.btn-primary:focus {
    border-color: #223654;
    background-color: #156bb2;
    box-shadow:
        0 2px 8px rgba(34, 54, 84, 0.16), 0 0 0 2px #4a98d9;
}
.btn.btn-primary:active {
    border-color: #3783c9;
    background-color: #3783c9;
}
.btn.btn-primary.disabled {
    pointer-events: none;
    color: #6b778a;
    border-color: #9ca5b2;
    background-color: #9ca5b2;
}
.cache-accessib {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}
@media screen and (min-width:768px) {
    .col2 {
        display: flex;
    }
    .col2 > span {
        margin-right: 32px;
        display: block;
    }
    .col2 > .wrapper {
        flex: 0 0 calc(50% - 16px);
    }
    .col2 > span:last-of-type {
        margin-right: 0;
    }
}
/* ------------------- style des tableau ----------------------- */
@media screen and (max-width:767px) {
    .tableFullResponsive table, .tableFullResponsive table thead, .tableFullResponsivetable tbody, .tableFullResponsive tr, .tableFullResponsive th, .tableFullResponsive td {
        display: block;
    }
    .tableFullResponsive table {
        width: 100%
    }
    .tableFullResponsive table thead {
        display: none;
    }
    .tableFullResponsive table td span {
        display: block;
        padding: .5rem 1% 0 0;
    }
    .tableFullResponsive table tbody td {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
        padding: .5rem 0 0;
        border-bottom: none;
    }
    .tableFullResponsive table.thead-fonce span {
        color: #223654;
        font-weight: bold;
        display: block
    }
    .tableFullResponsive tr:first-of-type {
        border-top: 1px solid #C5CAD2;
    }
    .tableFullResponsive tr {
        border-bottom: 1px solid #C5CAD2;
        margin-bottom: 1rem;
        padding-bottom: 1rem;
    }
}
@media screen and (min-width:768px) {
    .tableFullResponsive table td span {
        display: none
    }
}
.tableResponsive {
    overflow-x: auto
}
table {
    border-collapse: collapse;
    border-spacing: 0;
    border: 0;
    width: 757px;
    margin: 0 0 1rem;
    table-layout: fixed;
}
caption {
	font-size: 1.1rem;
    font-weight: 600;
    color: #223654;
	padding-top: 0.75rem;
    padding-bottom: 0.75rem;
    text-align: left;
}
table thead tr {
    vertical-align: bottom;
}
table thead th {
    text-align: left;
    border: none;
}
table thead th, table tbody td {
    padding: 1rem;
}
table thead th, table tbody td {
    padding: 1rem;
}
table tbody td {
    border-bottom: 1px solid #C5CAD2;
    /*vertical-align: top;*/
}
table tbody td p{
    margin-block-end: 0px;
	margin-botom:0px;
}
table.thead-fonce thead th {
    color: #fff;
    background: #223654;
}
table.thead-pale thead th {
    color: #223654;
    background: #F2F1F1;
}
.table-striped tbody tr:nth-of-type(odd){
	background-color: rgba(0,0,0,0.05);
}
.notes {
    background-color: rgba(9, 87, 151, 0.15);
    margin-top: 1rem;
    margin-bottom: 3rem;
    color: #223654;
    max-width: 757px;
    padding: 1rem
}

/*************** Autres styles MIFI *******************/
div#nous_joindre {
	width:100%!important;
}

#liste_partenaires table tbody td {
	border-bottom: 0px!important;
	padding: 0.5rem;
}